; vim:fileencoding=utf-8:ft=gitconfig:foldmethod=marker

[user]
    name = Jakub Kozłowicz
    email = ja.kozlowicz@gmail.com
    signingkey = ~/.ssh/id_ed25519.pub
[core]
    editor = nvim
    autocrlf = input
[init]
    defaultBranch = main
[color]
    ui = true
[diff]
    colorMoved = "zebra"
[fetch]
    prune = true
[pull]
    rebase = true
[push]
    default = simple
[gpg]
    format = ssh
[commit]
    gpgSign = true
[help]
    autocorrect = 1
